/*公共样式*/
.clear-margin{margin: 0; padding: 0}
.left{float: left}
.right{float: right}
.list-tap-title{line-height:50px; }
.list-tap-title span{color:#337ab7 }
.margin-bottom{margin-bottom: 20px}
.list-bg{background: #eeeeee;}
.panel {  overflow: hidden;  -webkit-transition: all .15s ease-in-out;  transition: all .15s ease-in-out;  padding: 20px;  background-color: #fff;  border: 1px solid transparent;  border-radius: 3px;
    -webkit-box-shadow: 0 1.5px 1px rgba(0,0,0,.1);
}
.clear-padding{padding: 0px;}
.panel:hover{  box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);}
.top-tap-nav{ margin-top: 20px; margin-bottom: 20px;}
.top-tap-nav-text{font-size: 16px;}
.padding{padding: 20px;}

.index-bottom-text-center{text-align: center;}
.index-bottom-text-center a{ color: #fff; line-height:60px; padding-right: 10px;margin-right:10px; border-right: 1px solid #fff; }
.index-bottom-text-center a:last-child{border-right: 0;}
.footer-bg{background: #fff; width: 100%;}
.top-box-line{display: none;}

.text-img-box{;margin: 0; padding-left: 0; padding-top: 20px; display: none;}
.text-img-box .panel{padding: 0; border-radius: 8px;}
.text-img-box>li{list-style-type: none;}
.text-img-title{line-height: 36px;background: url("../img/godetials.png"); background-repeat:no-repeat; background-position: right; width: 95%; padding-left: 2%;}
.text-img-title span{overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;  width:80%; display: block;}

/*人介绍物*/
.introduction-nav{padding-top:30px; padding-left: 40px; }
.introduction-nav li{background: #f5f5f5;text-align: center;font-size: 16px;}
.introduction-nav li>a{width: 100%; height: 100%;display: block;}
.introduction-nav .active{background:#0069c5;  color: #fff;}
.introduction-nav .active02{background: #003d93;  color: #fff;}
.introduction-line{border-bottom: 1px solid #ededed; line-height: 42px; padding-top: 20px;}
.introduction-title{margin-left: 30px; border-bottom: 2px solid #0069c5;padding-bottom: 12px; font-size: 18px; }
.introduction-row{padding-left: 0;padding-top: 20px;}
.introduction-row li{list-style-type: none;border-bottom: 1px solid #ededed;padding-bottom: 20px; margin-bottom: 20px;}
.introduction-phone{font-size: 22px; padding-top: 20px;}
.introduction-phone span{ padding-left:50px; background:url("img/phone.png"); background-repeat: no-repeat;
    background-size: 30px;
}
.introduction-row h4{color:#0069c5}
.introduction-nav .panel{padding: 10px;}

/*搜索结果*/
.introduction-nav li{background: #f5f5f5;text-align: center;font-size: 16px;}
.introduction-row li{list-style-type: none;border-bottom: 1px solid #ededed;padding-bottom: 20px; margin-bottom: 20px;}
.introduction-phone span{ padding-left:50px; background:url("../img/phone.png"); background-repeat: no-repeat;
    background-size: 30px;
}
.introduction-row h4{color:#0069c5}
.introduction-nav .panel{padding: 10px;}
.search-title{color: #0069c5; font-size: 16px; line-height: 36px; max-width:130px; padding-left: 30px; margin-right: 0; padding-right: 0;}
.search-text-btn>span{line-height: 36px;padding-right: 30px; display: inline-block;font-size: 14px;}
.search-top-box{}
.last-child-line{border-bottom: 1px solid #ededed;}
.search-list-box{padding-right:40px; padding-top: 10px;}
.search-list-box li{line-height:40px; font-size: 14px; border-bottom: 1px dashed #ededed; }
.search-list-box li>span{display: inline-block; float: right;}
.search-list-box li>a{color: #5f5f5f;}
.search-list-box li>a>span{padding-right:10px;color: #337ab7; }
.margin-left{margin-left: 20px;}
.navbar{margin-bottom: 0px;}

/*表单提交*/
.top-nav-line{border-bottom: 2px solid #ededed;line-height: 40px;}
.top-nav-line>span{border-bottom: 2px solid #0b6ba8; margin-bottom: -2px;line-height: 42px;display:inline-block;font-size: 18px;}
.prompt-box{line-height: 36px; padding: 20px; background: #f1f1f1; border-radius: 4px;margin-top: 20px;}
.form-box {margin-top: 40px;}
.form-box .text-right{    color: #6e6e6e;  font-size: 16px; }
.form-box .row{margin-bottom: 20px;}
textarea.form-control {
    margin: 0px 187px 0px 0px;
    min-height: 257px;
}
.form-control {
    display: block;
    width: 80%;
    height: 45px;
    padding: 0px 12px;
    font-size: 18px;
    line-height: 45px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 6px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.btn-lg{margin-left: 140px; width:150px;}
.verification{max-width: 200px;}
.verification-img{ width: 124px; height: 44px; border-radius: 6px;}
.message-nav  .active a{color: #0b6ba8;}
.message-nav a{color: #666;display: block; height: 100%; width: 100%; }

/*回复*/
.navbar{margin-bottom: 0px;}
.page-header{border-bottom: 3px solid #dddddd;}
.page-header >span{border-bottom: 3px solid #004e97; font-family: "微软雅黑 Light" ; font-weight: 600; font-size: 20px;padding-bottom: 14px; line-height: 36px;}
.answer-box{border-top:1px solid #e3e3e3;margin-top: 20px; padding-left: 20px;}
.answer-box>li{line-height:46px;border-bottom: 1px dashed #fff;  }
.answer-box>li:nth-child(2n-1){list-style-image :url("../img/icon_icon01.png")   }
.answer-box>li:nth-child(2n){list-style-image :url("../img/icon_icon02.png")   }
.answer-box>li>span{float: right; display: inline-block;}

/*详情*/
.article-bg{padding: 10px 70px 30px 70px;}
.article-top-box{text-align: center; width: 100%;}
.article-line{width: 100%; height: 1px; background: #ededed;}
.article-title{ font-size: 30px; padding: 0;margin: 0;line-height: 46px;}
.article-title-small{font-size: 14px; line-height: 50px;}
.article-content-box{margin: 0 20px 20px ; border: 1px solid #cccccc; background:#f5f5f5; line-height: 36px;
    font-size: 15px; padding: 20px;;text-align: left;border-radius: 6px; }
.enclosure{text-align: left; color:#8a2be2; font-size: 16px; padding-left: 20px;}





